<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>
<body>
    <!-- 1. Header - Navbar menu -->
    <div class="container-fluid p-0" id = "web-header">
        <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">
          <a class="navbar-brand" href="#">
              <img src = "images/Ionic_logo.png" width = "120" height = "40" alt = "brand-logo"; />
          </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse padding-left mr-auto" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
              <li class="nav-item active">
              <a class="nav-link" href="#"> Home <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown-browse-courses" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  Browse courses
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Web Development</a>
                  <a class="dropdown-item" href="#">Mobile App</a>
                  <a class="dropdown-item" href="#">Desktop App</a>
              </div>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown-about-us" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    About Us
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="#">Vision & Mission</a>
                    <a class="dropdown-item" href="#">Team</a>
                    <a class="dropdown-item" href="#">Contact Us</a>
                </div>
                </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <div class="icon-input">
              <i class="fas fa-search"></i>
              <input type="search" placeholder="Search" class="form-control mr-sm-2" aria-label="Search">
            </div>
            <button class="btn btn-outline-primary my-2 my-sm-0">Search</button>
          </form>
          </div>
        </nav>
    </div>
    <!-- Ends Navbar menu -->

    <!-- 2. Slide body -->
    <div class="container-fluid bg-info mt-4 pt-5" id = "web-body">
      <div class="container">
        <div class="row">
          <div class="col-sm-6 m-auto">
            <h1 class = "text-white title">Welcome to Ionic Course365 Learning Center</h1>
            <p class = "text-light description"> Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million students. 
              Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
            </p>
            <button class = "btn btn-warning mr-1" id = "btn-browse-courses">Browse Courses</button>
            <button class = "btn btn-light ml-1" id = "btn-become-instructor">Become an Instructor</button>
          </div>
          <div class="col-sm-6 text-center">
            <img src = "images/ionic-207965.png" width = "400" height = "500" alt = "img-slide-content"; />
          </div>
        </div>
      </div>
    </div>
    <!-- Ends Slide body -->

    <!-- 3. Courses content -->
    <div class="container-fluid">
      <!-- 3.1 Recommended for you -->
      <div class="container courses-content">
          <div class="row course"> 
            <h2>Recommended to you</h2>
          </div>
          <div class="row">
            <div class="card-deck">
              <!-- card 1 -->
              <div class="card">
                <!--  card header img -->
                <img class="card-img-top" src="images/courses/course-angular.jpg" alt="img-card-header" />
                <!-- card body -->
                <div class="card-body">
                  <div class="row m-0">
                    <h5 class="card-title text-primary">How to easily create a website with Angular</h5>
                  </div>
                  <div class="row">
                    <div class="col-sm-2">
                      <i class="far fa-clock"></i>
                    </div>  
                    <div class="col-sm-10 text-left p-0">
                      <span>3h 56m</span>
                      <span>&nbsp; Beginner</span>
                    </div>
                  </div>
                  <div class="row mt-2">
                    <div class="col-sm-12">
                      <span class = "font-weight-bold">$600</span> 
                      <span><del>$750</del></span>
                    </div>
                  </div>
                </div>
                <!-- card footer -->
                <div class="card-footer">
                  <div class="row">
                    <div class="col-sm-2">
                      <img class = "rounded-circle img-footer" src="images/teacher/morris_mccoy.jpg" alt="img-footer" height = "30" width = "30" />
                    </div>
                    <div class="col-sm-8">
                      <small class = "text-muted">Morris Mccoy</small>
                    </div>
                    <div class="col-sm-2">
                      <i class="far fa-bookmark"></i>
                    </div>
                  </div>
                </div>
              </div>
              <!-- card 2 -->
              <div class="card">
                <!--  card header img -->
                <img class="card-img-top" src="images/courses/course-python.jpg" alt="img-card-header" />
                <!-- card body -->
                <div class="card-body">
                  <div class="row m-0">
                    <h5 class="card-title text-primary">The Python Course: build web application</h5>
                  </div>
                  <div class="row">
                    <div class="col-sm-2">
                      <i class="far fa-clock"></i>
                    </div>  
                    <div class="col-sm-10 text-left p-0">
                      <span>4h 30m</span>
                      <span>&nbsp; Advanced</span>
                    </div>
                  </div>
                  <div class="row mt-2">
                    <div class="col-sm-12">
                      <span class = "font-weight-bold">$900</span> 
                      <span><del>$1050</del></span>
                    </div>
                  </div>
                </div>
                <!-- card footer -->
                <div class="card-footer">
                  <div class="row">
                    <div class="col-sm-2">
                      <img class = "rounded-circle img-footer" src="images/teacher/claire_robertson.jpg" alt="img-footer" height = "30" width = "30" />
                    </div>
                    <div class="col-sm-8">
                      <small class = "text-muted">Claire Robertson</small>
                    </div>
                    <div class="col-sm-2">
                      <i class="far fa-bookmark"></i>
                    </div>
                  </div>
                </div>
              </div>
              <!-- card 3 -->
              <div class="card">
                <!--  card header img -->
                <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="img-card-header" />
                <!-- card body -->
                <div class="card-body">
                  <div class="row m-0">
                    <h5 class="card-title text-primary">GraphQL: introduction to graphQL for beginners</h5>
                  </div>
                  <div class="row">
                    <div class="col-sm-2">
                      <i class="far fa-clock"></i>
                    </div>  
                    <div class="col-sm-10 text-left p-0">
                      <span>2h 15m</span>
                      <span>&nbsp; Intermediate</span>
                    </div>
                  </div>
                  <div class="row mt-2">
                    <div class="col-sm-12">
                      <span class = "font-weight-bold">$650</span> 
                      <span><del>$850</del></span>
                    </div>
                  </div>
                </div>
                <!-- card footer -->
                <div class="card-footer">
                  <div class="row">
                    <div class="col-sm-2">
                      <img class = "rounded-circle img-footer" src="images/teacher/ted_hawkins.jpg" alt="img-footer" height = "30" width = "30" />
                    </div>
                    <div class="col-sm-8">
                      <small class = "text-muted">Ted Hawkins</small>
                    </div>
                    <div class="col-sm-2">
                      <i class="far fa-bookmark"></i>
                    </div>
                  </div>
                </div>
              </div>
              <!-- card 4 -->
              <div class="card">
                <!--  card header img -->
                <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="img-card-header" />
                <!-- card body -->
                <div class="card-body">
                  <div class="row m-0">
                    <h5 class="card-title text-primary">Getting started with JavaScript</h5>
                  </div>
                  <div class="row">
                    <div class="col-sm-2">
                      <i class="far fa-clock"></i>
                    </div>  
                    <div class="col-sm-10 text-left p-0">
                      <span>3h 34m</span>
                      <span>&nbsp; Beginner</span>
                    </div>
                  </div>
                  <div class="row mt-2">
                    <div class="col-sm-12">
                      <span class = "font-weight-bold">$300</span> 
                      <span><del>$550</del></span>
                    </div>
                  </div>
                </div>
                <!-- card footer -->
                <div class="card-footer">
                  <div class="row">
                    <div class="col-sm-2">
                      <img class = "rounded-circle img-footer" src="images/teacher/ted_hawkins.jpg" alt="img-footer" height = "30" width = "30" />
                    </div>
                    <div class="col-sm-8">
                      <small class = "text-muted">Ted Hawkins</small>
                    </div>
                    <div class="col-sm-2">
                      <i class="far fa-bookmark"></i>
                    </div>
                  </div>
                </div>
              </div>
              </div>
            </div>
          </div>

      <!-- 3.2 Most popular -->
      <div class="container courses-content">
        <div class="row course"> 
          <h2>Most Popular</h2>
        </div>
        <div class="row">
          <div class="card-deck popular-card">
            <!-- card 1 -->
            <!-- <div class="card"> -->
              <!--  card header img -->
              <!-- <img class="card-img-top popular-cover-image" src="images/courses/course-css.jpg" alt="img-card-header" /> -->
              <!-- card body -->
              <!-- <div class="card-body">
                <div class="row m-0">
                  <h5 class="card-title text-primary popular-course-name">CSS: ultimate CSS course from beginner to advanced</h5>
                </div>
                <div class="row">
                  <div class="col-sm-2">
                    <i class="far fa-clock"></i>
                  </div>  
                  <div class="col-sm-10 text-left p-0">
                    <span class = "popular-course-duration">3h 56m</span>
                    <span class = "popular-course-level">&nbsp; Beginner</span>
                  </div>
                </div>
                <div class="row mt-2">
                  <div class="col-sm-12">
                    <span class = "font-weight-bold popular-course-price">$600</span> 
                    <span class = "popular-course-discount-price"><del>$750</del></span>
                  </div>
                </div>
              </div> -->
              <!-- card footer -->
              <!-- <div class="card-footer">
                <div class="row">
                  <div class="col-sm-2">
                    <img class = "rounded-circle img-footer popular-course-teacher-photo" src="images/teacher/juanita_bell.jpg" alt="img-footer" height = "30" width = "30" />
                  </div>
                  <div class="col-sm-8">
                    <small class = "text-muted popular-course-teacher-name">Juanite Bell</small>
                  </div>
                  <div class="col-sm-2">
                    <i class="far fa-bookmark"></i>
                  </div>
                </div>
              </div>
            </div>  -->
            <!-- card 2 -->
            <!-- <div class="card"> -->
              <!--  card header img -->
              <!-- <img class="card-img-top popular-cover-image" src="images/courses/course-javascript.jpg" alt="img-card-header" /> -->
              <!-- card body -->
              <!-- <div class="card-body">
                <div class="row m-0">
                  <h5 class="card-title text-primary popular-course-name">Getting started with JavaScript</h5>
                </div>
                <div class="row">
                  <div class="col-sm-2">
                    <i class="far fa-clock"></i>
                  </div>  
                  <div class="col-sm-10 text-left p-0">
                    <span class = "popular-course-duration">3h 34m</span>
                    <span class = "popular-course-level">&nbsp; Beginner</span>
                  </div>
                </div>
                <div class="row mt-2">
                  <div class="col-sm-12">
                    <span class = "font-weight-bold popular-course-price">$300</span> 
                    <span class = "popular-course-discount-price"><del>$550</del></span>
                  </div>
                </div>
              </div> -->
              <!-- card footer -->
              <!-- <div class="card-footer">
                <div class="row">
                  <div class="col-sm-2">
                    <img class = "rounded-circle img-footer popular-course-teacher-photo" src="images/teacher/ted_hawkins.jpg" alt="img-footer" height = "30" width = "30" />
                  </div>
                  <div class="col-sm-8">
                    <small class = "text-muted popular-course-teacher-name">Ted Hawkins</small>
                  </div>
                  <div class="col-sm-2">
                    <i class="far fa-bookmark"></i>
                  </div>
                </div>
              </div>
            </div> -->
            <!-- card 3 -->
            <!-- <div class="card"> -->
              <!--  card header img -->
              <!-- <img class="card-img-top popular-cover-image" src="images/courses/course-wordpress.jpg" alt="img-card-header" /> -->
              <!-- card body -->
              <!-- <div class="card-body">
                <div class="row m-0">
                  <h5 class="card-title text-primary popular-course-name">Complete Wordpress themes & plugins</h5>
                </div>
                <div class="row">
                  <div class="col-sm-2">
                    <i class="far fa-clock"></i>
                  </div>  
                  <div class="col-sm-10 text-left p-0">
                    <span class = "popular-course-duration">4h 30m</span>
                    <span class = "popular-course-level">&nbsp; Advanced</span>
                  </div>
                </div>
                <div class="row mt-2">
                  <div class="col-sm-12">
                    <span class = "font-weight-bold popular-course-price">$900</span> 
                    <span class = "popular-course-discount-price"><del>$1050</del></span>
                  </div>
                </div>
              </div> -->
              <!-- card footer -->
              <!-- <div class="card-footer">
                <div class="row">
                  <div class="col-sm-2">
                    <img class = "rounded-circle img-footer popular-course-teacher-photo" src="images/teacher/clevaio_simon.jpg" alt="img-footer" height = "30" width = "30" />
                  </div>
                  <div class="col-sm-8">
                    <small class = "text-muted popular-course--teacher-name">Clevaio Simon</small>
                  </div>
                  <div class="col-sm-2">
                    <i class="far fa-bookmark"></i>
                  </div>
                </div>
              </div>
            </div> -->
            <!-- card 4 -->
            <!-- <div class="card"> -->
              <!--  card header img -->
              <!-- <img class="card-img-top popular-cover-image" src="images/courses/course-graphql.jpg" alt="img-card-header" /> -->
              <!-- card body -->
              <!-- <div class="card-body">
                <div class="row m-0">
                  <h5 class="card-title text-primary popular-course-name">GraphQL: introduction to graphQL for beginners</h5>
                </div>
                <div class="row">
                  <div class="col-sm-2">
                    <i class="far fa-clock"></i>
                  </div>  
                  <div class="col-sm-10 text-left p-0">
                    <span class = "popular-course-duration">2h 15m</span>
                    <span class = "popular-course-level">&nbsp; Intermediate</span>
                  </div>
                </div>
                <div class="row mt-2">
                  <div class="col-sm-12">
                    <span class = "font-weight-bold popular-course-price">$650</span> 
                    <span class = "popular-course-discount-price"><del>$850</del></span>
                  </div>
                </div>
              </div> -->
              <!-- card footer -->
              <!-- <div class="card-footer">
                <div class="row">
                  <div class="col-sm-2">
                    <img class = "rounded-circle img-footer popular-course-teacher-photo" src="images/teacher/ted_hawkins.jpg" alt="img-footer" height = "30" width = "30" />
                  </div>
                  <div class="col-sm-8">
                    <small class = "text-muted popular-course-teacher-name">Ted Hawkins</small>
                  </div>
                  <div class="col-sm-2">
                    <i class="far fa-bookmark"></i>
                  </div>
                </div>
              </div> -->
            </div>
            </div>
          </div>
        </div>

      <!-- 3.3 Trending -->
      <div class="container courses-content">
        <div class="row course"> 
          <h2>Trending</h2>
        </div>
        <div class="row">
          <div class="card-deck trending-card">
            <!-- card 1 -->
            <!-- <div class="card"> -->
              <!--  card header img -->
              <!-- <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="img-card-header" /> -->
              <!-- card body -->
              <!-- <div class="card-body">
                <div class="row m-0">
                  <h5 class="card-title text-primary">Getting started with JavaScript</h5>
                </div>
                <div class="row">
                  <div class="col-sm-2">
                    <i class="far fa-clock"></i>
                  </div>  
                  <div class="col-sm-10 text-left p-0">
                    <span>3h 34m</span>
                    <span>&nbsp; Beginner</span>
                  </div>
                </div>
                <div class="row mt-2">
                  <div class="col-sm-12">
                    <span class = "font-weight-bold">$300</span> 
                    <span><del>$550</del></span>
                  </div>
                </div>
              </div> -->
              <!-- card footer -->
              <!-- <div class="card-footer">
                <div class="row">
                  <div class="col-sm-2">
                    <img class = "rounded-circle img-footer" src="images/teacher/ted_hawkins.jpg" alt="img-footer" height = "30" width = "30" />
                  </div>
                  <div class="col-sm-8">
                    <small class = "text-muted">Ted Hawkins</small>
                  </div>
                  <div class="col-sm-2">
                    <i class="far fa-bookmark"></i>
                  </div>
                </div>
              </div>
            </div> -->
            <!-- card 2 -->
            <!-- <div class="card"> -->
              <!--  card header img -->
              <!-- <img class="card-img-top" src="images/courses/course-angular.jpg" alt="img-card-header" /> -->
              <!-- card body -->
              <!-- <div class="card-body">
                <div class="row m-0">
                  <h5 class="card-title text-primary">How to easily create a website with Angular</h5>
                </div>
                <div class="row">
                  <div class="col-sm-2">
                    <i class="far fa-clock"></i>
                  </div>  
                  <div class="col-sm-10 text-left p-0">
                    <span>3h 56m</span>
                    <span>&nbsp; Beginner</span>
                  </div>
                </div>
                <div class="row mt-2">
                  <div class="col-sm-12">
                    <span class = "font-weight-bold">$600</span> 
                    <span><del>$750</del></span>
                  </div>
                </div>
              </div> -->
              <!-- card footer -->
              <!-- <div class="card-footer">
                <div class="row">
                  <div class="col-sm-2">
                    <img class = "rounded-circle img-footer" src="images/teacher/morris_mccoy.jpg" alt="img-footer" height = "30" width = "30" />
                  </div>
                  <div class="col-sm-8">
                    <small class = "text-muted">Morris Mccoy</small>
                  </div>
                  <div class="col-sm-2">
                    <i class="far fa-bookmark"></i>
                  </div>
                </div>
              </div>
            </div> -->
            <!-- card 3 -->
            <!-- <div class="card"> -->
              <!--  card header img -->
              <!-- <img class="card-img-top" src="images/courses/course-css.jpg" alt="img-card-header" /> -->
              <!-- card body -->
              <!-- <div class="card-body">
                <div class="row m-0">
                  <h5 class="card-title text-primary">CSS: ultimate CSS course from beginner to advanced</h5>
                </div>
                <div class="row">
                  <div class="col-sm-2">
                    <i class="far fa-clock"></i>
                  </div>  
                  <div class="col-sm-10 text-left p-0">
                    <span>3h 56m</span>
                    <span>&nbsp; Beginner</span>
                  </div>
                </div>
                <div class="row mt-2">
                  <div class="col-sm-12">
                    <span class = "font-weight-bold">$600</span> 
                    <span><del>$750</del></span>
                  </div>
                </div>
              </div> -->
              <!-- card footer -->
              <!-- <div class="card-footer">
                <div class="row">
                  <div class="col-sm-2">
                    <img class = "rounded-circle img-footer" src="images/teacher/juanita_bell.jpg" alt="img-footer" height = "30" width = "30" />
                  </div>
                  <div class="col-sm-8">
                    <small class = "text-muted">Juanita Bell</small>
                  </div>
                  <div class="col-sm-2">
                    <i class="far fa-bookmark"></i>
                  </div>
                </div>
              </div>
            </div> -->
            <!-- card 4 -->
            <!-- <div class="card"> -->
              <!--  card header img -->
              <!-- <img class="card-img-top" src="images/courses/course-python.jpg" alt="img-card-header" /> -->
              <!-- card body -->
              <!-- <div class="card-body">
                <div class="row m-0">
                  <h5 class="card-title text-primary">The Python Course: build web application</h5>
                </div>
                <div class="row">
                  <div class="col-sm-2">
                    <i class="far fa-clock"></i>
                  </div>  
                  <div class="col-sm-10 text-left p-0">
                    <span>4h 30m</span>
                    <span>&nbsp; Advanced</span>
                  </div>
                </div>
                <div class="row mt-2">
                  <div class="col-sm-12">
                    <span class = "font-weight-bold">$900</span> 
                    <span><del>$1050</del></span>
                  </div>
                </div>
              </div> -->
              <!-- card footer -->
              <!-- <div class="card-footer">
                <div class="row">
                  <div class="col-sm-2">
                    <img class = "rounded-circle img-footer" src="images/teacher/claire_robertson.jpg" alt="img-footer" height = "30" width = "30" />
                  </div>
                  <div class="col-sm-8">
                    <small class = "text-muted">Claire Robertson</small>
                  </div>
                  <div class="col-sm-2">
                    <i class="far fa-bookmark"></i>
                  </div>
                </div>
              </div>
            </div> -->
            </div>
          </div>
        </div>  
  </div>
  <!-- Ends Courses content -->
    
    <!-- 4. Web Footer -->
    <div class="container my-3" id = "web-footer">
      <div class="row">
        <div class="col-sm-6 text-center">
          <span>© 2021 Ionic Course365. All Rights Reserved.</span>
        </div>
        <div class="col-sm-6 text-right">
          <a href = "#" class = "link-primary">Privacy</a>
          <a href = "#" class = "link-primary ml-4">Terms</a>
          <a href = "#" class = "link-primary ml-4">Feedback</a>
          <a href = "#" class = "link-primary ml-4">Support</a>
        </div>
      </div>
    </div>
</body>
</html>